Bug 170291 - GNOME cannot find kile icon
GNOME cannot find kile icon
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kile (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 11:50 EDT by Joachim Selke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 08:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Selke 2005-10-10 11:50:08 EDT
Description of problem:
After installing kile GNOME is not able to find the kile icon. The kile entry in
the Application/Office menu shows no icon.

This problem can be solved by deleting /usr/share/icons/hicolor/icon-theme.cache
and executing "gtk-update-icon-cache /usr/share/icons/hicolor". Without the
deletion gtk-update-icon-cache doesn't update the cache file.


Version-Release number of selected component (if applicable):
kile-1.8.1-3.fc4
Comment 1 Rex Dieter 2005-10-10 15:27:07 EDT
IMO, gtk2/gnome broken-ness, see bug #170335
Comment 2 Rex Dieter 2005-10-11 08:44:58 EDT
workaround included in kile-1.8.1-4 coming soon.

Note You need to log in before you can comment on or make changes to this bug.